<%@ page language="java" pageEncoding="UTF-8"%>
<html>
    <head>
    <STYLE>
    .Point {
    	FONT-SIZE: 9pt; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Webdings
    }
    </STYLE>
    <SCRIPT>
    function switchSysBar(){
    	if (parent.document.getElementById("frameid").cols=="200,8,*"){
    		document.getElementById("switchPoint").src="${pageContext.request.contextPath}/images/toRight.gif";
    		parent.document.all.j.cols="0,8,*";
    	}
    	else{
    		//switchPoint.innerText=3
    		document.getElementById("switchPoint").src="${pageContext.request.contextPath}/images/toLeft.gif";
    		parent.document.all.j.cols="200,8,*";
    	}
    }
    </SCRIPT>
    </head>
    
    <body>
        <center>
        </center>
    </body>
</html>